﻿
#new_copyright_attention img	{	width:100%;	}

#new_copyright_attention		{	width: 592px;	height:106px;	position:absolute;	top:50px;	left: 24px;	}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}
.main-nav .sub{display:none;position:absolute;background-color:#fff;padding:1em;font-size:78.6%;-webkit-box-shadow:0 8px 8px 0 rgba(0,0,0,.25);-moz-box-shadow:0 8px 8px 0 rgba(0,0,0,.25);box-shadow:0 8px 8px 0 rgba(0,0,0,.25)}
.main-nav .sub a:link,.main-nav .sub a:visited{display:block;color:#4a4a4a;text-shadow:none;padding:0 1ex;border:0 none;-webkit-box-shadow:none;box-shadow:none}
.main-nav .sub img{position:relative;float:right;max-width:434px;width:35%}
.main-nav .sub .sub-menu{float:left;width:60%;-moz-column-count:2;-moz-column-gap:20px;-webkit-column-count:2;-webkit-column-gap:20px;column-count:2;column-gap:20px}
.main-nav .sub .sub-menu li{display:block;text-align:left}
.main-nav .sub .sub-menu img{display:none}
#mobileNav-container .main-mobile-nav .sub-menu{display:none}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}

.nind-li{float: left;width: 33.33333%;box-sizing: border-box;}

.nind-li a{position:relative;display: block;}

.nind-li img{display: block;width: 100%;}

.nind-li-sec{position: absolute;left: 0;top: 50%;margin-top:-43px;width: 100%;height: 100%;text-align: center;}

.nind-li-sec-ctr{display: inline-block;}

.nind-li-icon{float: left;}

.nind-li-icon img{display: block;width: 100%;}

.nind-li-desc{padding-top:10px;padding-left:20px;float: left;color: #fff;text-align: left;}

.nind-li-tit{font-size: 26px;}

.nind-li-p{margin-top:3px;font-size: 14px;text-transform: uppercase;font-family: arial;}

.nind-li:hover{position:relative;z-index:2;box-shadow: 0 15px 30px rgba(0,0,0,.5);transform: translate3d(0,-2px,0);}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}



.clear:before,
.clear:after {
  content: "";
  display: table;
}


.clear:after {
  clear: both;
}


.clear {
  clear: both;
}


.widget_newsletter .clear:before, .widget_newsletter .clear:after {
  display: none !important;
}


.widget .widget-title {
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 16px;
	font-size: 1rem;
	letter-spacing: 0.046875em;
	line-height: 1.3125;
	margin: 0 0 1.75em;
	text-transform: uppercase;
}


.widget .widget-title:empty {
	margin-bottom: 0;
}


.widget-title a {
	color: #1a1a1a;
}


.site-navigation .navigation-list {
    border-collapse: collapse;
    height: 38px;
    width: 100%;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
#wp-calendar tfoot #next{text-align:right}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}
.fl-photo-img-svg {width: 100%;}

#footer #footer-container ul.bottom-menu li {
	font-size: 0.8em;
}


.card--revealed .card__ui-content--text {
  color: #fff;
  min-height: 55px;
}


.card--revealed-home .card__ui-content--text {
  color: #fff;
  min-height: 55px;
}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

#hero-header .hero-content .row {
position: absolute;
margin-top: 20px;
top: 50%;
left: 50%;
margin-right: -50%;
transform: translate(-50%, -50%);
max-width: 450px;
}
 
.stars-form img {height: 26px}

.lokality, .stars-form {float: left; }

.stars {float: left; clear: left}

.stars img, .stars_r img {width: 18px}

#wrapper,.container-inner{min-width:320px}






#wrapper { min-width: 1024px; height: 100%; }



.boxed #wrapper { max-width: 1380px; margin: 0 auto;
-webkit-box-shadow: 6px 0 0 rgba(0,0,0,0.04), -6px 0 0 rgba(0,0,0,0.04);
box-shadow: 6px 0 0 rgba(0,0,0,0.04), -6px 0 0 rgba(0,0,0,0.04); }

div#tagline{
	display:		none;
}
.left-wraper-container{display:flex;align-items:center;}
 .template-page .big-preview{display:block;padding:0 0 10px 131px;text-align:center}
 .html_modern-blog #top .template-page .big-preview{margin-top:0}





.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2{
text-transform: uppercase;
letter-spacing: 1px;
}





.template-page .template-blog .entry-content-wrapper h1, .template-page .template-blog .entry-content-wrapper h2{
text-transform: none;
letter-spacing: 0;
}


#top #main .avia-section .template-page{
width:100%;
border:none;
margin-left: auto;
padding-left: 0;
margin-right: auto;
}


.avia-section .template-page .entry-content-wrapper{
padding-right:0;
}


#footer .menu-item-18{ border-left:0 !important;}
#mobile_menu_slide .menu-item-208 a{font-size:16px!important;display:inline-block}
#mobile_menu_slide .menu-item-392 a{margin-top:55px!important;display:inline-block}
#mobile_menu_slide .menu-item-392 a,#mobile_menu_slide .menu-item-393 a,#mobile_menu_slide .menu-item-394 a{font-size:16px!important;display:inline-block;padding:5px!important;margin:0px!important}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.themify_builder_content{
    clear:both;
}


.builder-is-mobile .themify_builder.themify_builder_content .builder-parallax-scrolling{
    background-size:cover;
    background-repeat:no-repeat;
}

.builder-parallax-scrolling-active:not(.full-section-scrolling) .themify_builder.themify_builder_content .builder-parallax-scrolling{
    background-attachment: fixed !important;
}

.builder-is-mobile.builder-parallax-scrolling-active .themify_builder.themify_builder_content .builder-parallax-scrolling{
    background-attachment:scroll !important;
    background-position-x:50%;
}

.themify_builder_content-7875,
.themify_builder_content-7871,
.themify_builder_content-7864{

margin: 0 auto;
}


#logo {
    display: block;
}


#logo a {
    width: 2.5cm;
}


        #logo a img {
            height: 100%;
            width: auto;
        }
.text-center{text-align:center}




.home-widget section { 
	padding:15px 0; 
}
 

.home-widget button { 
    display: block;
    margin: 1em auto 0;
}
 

.home-widget .widget-title {
	text-align: center;
}

		  
		
		
				.home-widget-default { background-color: #ffffff; }
  
		 
		
				.home-widget .project-box .project-content h3, .project-box .project-content h3 { color: #ffffff !important; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.minHeight.wpb_column {
  min-height: 300px;
}

#custom_col_5 .wpb_column.vc_col-sm-2 {
  width: 20%;
}

#bottomcta.vc_row .vc_inner.vc_row.cta-content .wpb_column:first-child::after {
  border: 1px solid #fff;
  content: "";
  height: 80%;
  position: absolute;
  right: -1px;
  top: 11%;
}

.vc_row.wpb_row .wpb_column.vc_column_container .vc_column-inner {
  padding-top: 10px !important;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.content-block--banner .container-fluid{margin-left:56px;margin-right:56px;width:100%}

#top   .logo{ position:absolute; left:15px; top:18px; width:359px; height:82px; z-index:5px;}


.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}


a img.alignright {
  float: right;
  margin: 0.313rem 0 1.25rem 1.25rem;
}


.wp-caption.alignright {
  margin: 0.313rem 0 1.25rem 1.25rem;
}




.clearfix:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.home .content-sidebar-wrap:before,
.popular:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.clearfix:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.home .content-sidebar-wrap:after,
.popular:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;	
}
.row{margin-left:-15px;margin-right:-15px}

	  .huge_it_slideshow_image_second_item_1 {
		width:100%;
		height:100%;
		_width: inherit;
		_height: inherit;
		display: table-cell;
		filter: Alpha(opacity=0);
		opacity: 0;
		position: absolute;
		top:0px;
		left:0px;
		vertical-align: middle;
		overflow:hidden;
		margin:0px !important;
		visibility:visible !important;
		padding:0px  !important;
		border-radius: 0px !important;
	  }

	  
	   .huge_it_slideshow_image_second_item_1 a, .huge_it_slideshow_image_item_1 a {
			display:block;
			width:100%;
			height:100%;	
	   }

.menu-item-language img.iclflag {
  margin-top: -3px;
}




.textmic
{
font-family:"Arial Narrow";
font-size:15px;
padding-left:3px;
}

.liste_cadre_accueil_pair
{
    border: 1px solid #808080;
    background-color: #FFFFF9;
}

#top  {background-color: #7cef74;}
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}

	.sliderhome1-content{max-width: 560px;}

	.slider-hero-home .sliderhome1-content h2{font-size: 28px;line-height: 38px;padding-left: 0;padding-right: 0}



#logo {
	float: left;
	max-width: 100%;
	margin: 1.2em 0;
}

#logo .site-title {
	display: inline;
	background: #dd2727;
	color: #fff;
	padding: 0.15em 0.3em;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
	font-size: 2.5em;
	font-family: 'Share', Tahoma, Verdana, Arial;
	line-height: 1.4em;
}

#logo a:hover {
	text-decoration: none;
}

#logo a:hover .site-title {
	background: #333;
	text-decoration: none;
}

#logo .site-description {
	margin-top: 0.4em;
}
.block-type-footer .footer-left{margin-top:10px;margin-left:10px;float:left}
.block-type-footer .footer-right{margin-top:10px;margin-right:10px;float:right}
.block-type-footer .footer-link{margin-bottom:10px}
.block-type-footer p.footer-responsive-grid-link-container{float:left;width:100%;clear:both;text-align:center;margin:10px 0;display:none}
.block-type-footer p.footer-responsive-grid-link-enable-container{display:block}
.block-type-footer p.footer-headway-link{color:#666666;}
.block-type-footer a.footer-admin-link{color:#666666;}
.block-type-footer a.footer-go-to-top-link{color:#666666;}
.block-type-footer a.footer-responsive-grid-link{color:#666666;}
.responsive-grid-active .block-type-footer p.footer-responsive-grid-link-container{margin-top:25px !important}
.block-type-footer a.footer-responsive-grid-link:hover{color:#C90813}

.f-center {
  text-align: center;
}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}


.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}


.flexslider .slides li {
    position: relative;
    height: auto;
}


.flexslider .slides p {
    margin: 0;
}


.metaslider .flexslider.filmstrip .slides li {
    cursor: pointer;
    opacity: 0.5;
}


.metaslider .flexslider.filmstrip .slides li.flex-active-slide,
.metaslider .flexslider.filmstrip .slides li:hover,
.metaslider .flexslider.filmstrip .slides li:focus {
    opacity: 1.0 !important;
}

body.facebookTab .diyw #diyFbBoxBody div.sortable-matrix {
  width: auto !important;
}
.sortable-matrix-child div[data-moduletype="hr"]{padding-top:1px !important;padding-bottom:1px !important}

		.page_title_bgr .full_container_page_title {border-top: 1px solid #eee;}


	#header-holder-2 {
		width: 935px;
	}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.is-customizing .container-fluid,.is-customizing .tc-footer-social-links-wrapper,.is-customizing img{-webkit-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;-moz-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;-o-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out}


.modal-content {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 0.3rem;
  border-radius: 0.3rem;
  outline: 0; }
.clearfix::after,.clearfix::before,.container-fluid::after,.container-fluid::before,.container::after,.container::before,.evf-row::after,.evf-row::before{display:table;content:''}
.clearfix::after,.container-fluid::after,.container::after,.evf-row::after{clear:both}

.header-scrolled a,
.header-scrolled .site-title a {
	color: #1c1c1c;
}

.header-scrolled .site-title a:hover {
	color: #1c1c1c;
}

.site-title {
	margin: 0;
}

.site-title a {
	-webkit-transition: color 0.4s;
	transition: color 0.4s;	
	color: #fff;
	text-decoration: none;
}

.site-title a:hover {
	color: #fff;
}

	.header-scrolled a,
	.header-scrolled .site-title a {
		color: #fff;
	}
